count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=466
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=464
results:
- base_id: UN0656
  collection: UNVALIDATED
  matrix_id: UN0656.1
  name: ZNF774
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0656.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0656.1/
  version: '1'
- base_id: UN0656
  collection: UNVALIDATED
  matrix_id: UN0656.2
  name: ZNF774
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0656.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0656.2/
  version: '2'
- base_id: UN0657
  collection: UNVALIDATED
  matrix_id: UN0657.1
  name: ZNF778
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0657.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0657.1/
  version: '1'
- base_id: UN0657
  collection: UNVALIDATED
  matrix_id: UN0657.2
  name: ZNF778
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0657.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0657.2/
  version: '2'
- base_id: UN0227
  collection: UNVALIDATED
  matrix_id: UN0227.1
  name: ZNF780A
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0227.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0227.1/
  version: '1'
- base_id: UN0227
  collection: UNVALIDATED
  matrix_id: UN0227.2
  name: ZNF780A
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0227.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0227.2/
  version: '2'
- base_id: UN0228
  collection: UNVALIDATED
  matrix_id: UN0228.1
  name: ZNF781
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0228.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0228.1/
  version: '1'
- base_id: UN0228
  collection: UNVALIDATED
  matrix_id: UN0228.2
  name: ZNF781
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0228.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0228.2/
  version: '2'
- base_id: UN0658
  collection: UNVALIDATED
  matrix_id: UN0658.1
  name: ZNF783
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0658.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0658.1/
  version: '1'
- base_id: UN0658
  collection: UNVALIDATED
  matrix_id: UN0658.2
  name: ZNF783
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0658.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0658.2/
  version: '2'
